Subject: Re: [lojban] Get Much Ca$h !

From: Taral <[email-masked]>
Date: Fri, 22 Sep 2000 12:24:45 -0500 (CDT)

On 22 Sep, Pierre Abbat wrote:
> 
>>You probably mean "zo pante" instead of "le pante". Otherwise, it's
>>quite clear. As for that "e", the writer was trying to make "Indonesian
>>DNS Central" a predicate... I think a "me" was in order there though.
> 
> No, I meant that we should send complaints to at least one of the Indonesians
> (who hasn't answered yet) and to DNS Central (who responded quickly with a form
> letter). I don't know the end marker for a "noi" clause; such things should be
> indicated in the cmavo list at the beginning marker.

According to the EBNF grammar xref, NOI is in relative_clause_122, which
has terminator KUhO.

I agree, terminators should show in the grammar.

> As to the missing attitudinal, I don't have the hang of attitudinals yet and
> was too busy looking up other words.

Actually, "me" is not an attitudinal. It changes sumti into simple
selbri: x1 is one of the referents of "[sumti]". It turns out, however,
that I was wrong about its use there. :)

-- 
Taral <[email-masked]>
Please use PGP/GPG to send me mail.